On Tue, 21 Apr 2009 18:40:51 +0200
Martijn Faassen <faas...@startifact.com> wrote:
> >> Or should we break BBB and let people know that they have to install
> >> zmi.core for zmi support? (I think so)
> > 
> > I won't break BBB as much as possible, at least I'd like to keep persistent 
> > data compatibility...
> But the ZMI is all views, right? What is persistent?
Yes, you're right. It's my mistake...We would not have any persistent data in 
zmi package.

> > For now, I don't have clear image yet. I'm checking all zope.app.* packages 
> > and make
> > sure all tests pass. And maybe I will review current package dependencies.
> For that, you might want to investigate the z3c.recipe.depgraph recipe 
> to generate dependency graphs. To try it against trunks you need to add 
> them to 'develop' in your buildout.cfg
Oh I did not know that. Thanks.

Best regards,
Yusei TAHARA <yu...@domen.cx>
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to